@media (max-width: 767px) {
.ba-form-submit-btn {
    padding: 15px 40px !important;
}
  .form-head .ba-input-label-wrapper {
    font-size: 22px !important;
    margin-top: 15px;
}
  .kont-shapka .sppb-addon-content p a {
    min-width: 107px !important;
}
  .podval-poloska .sppb-row-container {
    padding: 12px 15px !important;
}
  .mi-prinimaem .sppb-addon-content .flex-col {
    min-width: auto !important;
}
  .social-block .text-social-hero {
    display: none;
}
  .hero-btn .sppb-btn {
    min-width: 170px;
}
  .cus-cat-block .sppb-addon-title {
    font-size: 16px !important;
    bottom: 10px !important;
}
}
@media (max-width: 991px) and (min-width: 768px) {
.cus-cat-block .sppb-addon-title {
    font-size: 18px !important;
    bottom: 10px !important;
}
}
@media (min-width: 1200px) {
.sppb-row-container {
    max-width: 1320px;
}
}
.ba-form-signature-field .ba-signature-canvas, .ba-form-field-item .ba-form-products-cart .ba-form-product-quantity-cell input, .ba-form-page-navigation-title, .upload-file-btn, .upload-file-input, .ba-field-container select, .ba-field-container textarea[readonly], .ba-field-container textarea, .ba-field-container input[type="text"], .ba-field-container input[type="number"], .ba-field-container input[type="password"], .ba-field-container input[type="email"] {
    padding-bottom: var(--field-padding-bottom) !important;
    padding-left: var(--field-padding-left) !important;
    padding-right: var(--field-padding-right) !important;
    padding-top: var(--field-padding-top) !important;
}
i.ba-form-icons.ba-icon-close {
    padding: 0 !important;
    margin: 5px;
}
.ba-forms-lightbox-row {
    height: 0;
}
.podval-poloska .sppb-row-container {
    border: 1px solid #8A5B5B;
    border-width: 1px 0 1px 0;
    padding: 12px 0;
}
.mi-prinimaem .sppb-addon-content .flex-col {
    min-width: 190px;
}
.mi-prinimaem .sppb-addon-content {
    display: flex;
    gap: 30px;
}
.cus-map iframe {
    margin-bottom: -7px;
}
.cus-map {
    border: 3px solid #6E3A3A;
    border-radius: 10px;
    overflow: hidden;
}
a:hover, a:focus, a:active {
    color: #D0A948;
}
.cus-cat-block .sppb-addon-title {
    position: absolute;
    bottom: 27px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    padding: 0 15px;
}
.cus-cat-block {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}
.text-social-hero {
    border-left: 5px solid #D0A948;
    padding: 0px 0px 5px 17px;
    max-width: 230px;
}
.social-hero {
    display: flex;
    gap: 12px;
}
.social-block {
    display: flex;
    align-items: center;
    gap: 17px;
}
.kont-shapka p {
    margin: 0 !important;
    justify-content: end;
}
.kont-shapka .sppb-addon-content p a {
    min-width: 153px;
}
.flex-kont .sppb-addon-content p {
    display: flex;
    gap: 8px;
    margin-bottom: 8px;
}
.fa-classic, .fa-regular, .fa-solid, .far, .fas {
    font-family: "Font Awesome 6 Free" !important;
}
h3, p, div, span, a {
    font-family: 'Gilroy' !important;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
        url('../fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff'),
        url('../fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Semibold.eot');
    src: local('Gilroy Semibold'), local('Gilroy-Semibold'),
        url('../fonts/Gilroy-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Semibold.woff2') format('woff2'),
        url('../fonts/Gilroy-Semibold.woff') format('woff'),
        url('../fonts/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
        url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff'),
        url('../fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff'),
        url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
h1, h2, .form-head .ba-input-label-wrapper {
    font-family: 'FoglihtenNo06' !important;
}
@font-face {
    font-family: 'FoglihtenNo06';
    src: local('FoglihtenNo06'), url('../fonts/foglihtenno06.woff2') format('woff2'), url('../fonts/foglihtenno06.woff') format('woff'), url('../fonts/foglihtenno06.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}